tbb::tbb_allocator< T >::rebind< U > Struct Template Reference

`#include <tbb_allocator.h>`

Collaboration diagram for tbb::tbb_allocator< T >::rebind< U >:

## Public Types

typedef tbb_allocator< U > | other

## Detailed Description

### template<typename T>
template<typename U>
struct tbb::tbb_allocator< T >::rebind< U >

Definition at line 67 of file tbb_allocator.h.

## Member Typedef Documentation

## other

template<typename T >
template<typename U >

typedef tbb_allocator<U> tbb::tbb_allocator< T >::rebind< U >::other

Definition at line 68 of file tbb_allocator.h.

The documentation for this struct was generated from the following file:

- tbb_allocator.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.